CVE-2014-5013

NameCVE-2014-5013
DescriptionRemote Code Execution (complement of CVE-2014-2383)
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
Debian Bugs813849

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
php-dompdf (PTS)jessie0.6.1+dfsg-2+deb8u1fixed
buster, sid, stretch0.6.2+dfsg-3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
php-dompdfsource(unstable)0.6.2+dfsg-1813849
php-dompdfsourcejessie0.6.1+dfsg-2+deb8u1

Notes

https://github.com/dompdf/dompdf/releases/tag/v0.6.2

Search for package or bug name: Reporting problems